body {

	margin: 0px;

	padding: 0px;

/*	background-color: #FFFFFF; */

/*	background-image: url(pics/titel-links-2011.gif);*/

/*	background-repeat: no-repeat; /*

	SCROLLBAR-FACE-COLOR: #E3E3E3; 

	/*Alternativen: #B49217 #E1D5A8  */

	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF; 

	/*Alternativen: #E6DCC7 #FBF9F4  */

	SCROLLBAR-SHADOW-COLOR: #FFFFFF; 

	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF; 

/*	SCROLLBAR-ARROW-COLOR:  #0099CC; /*

	/*Alternativen:   */

	SCROLLBAR-TRACK-COLOR: #FFFFFF; 

	SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;

}

td {

	vertical-align: top;

}

.h1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 36px;

	line-height: 28px;

	text-transform: uppercase;

	color: #FFFFFF;

	font-weight: bold;

}

.h2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	line-height: 14px;

	text-transform: uppercase;

	color: #999999;

	font-weight: bold;

	vertical-align: bottom;

	height: 50px;

}

.h3 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 12px;

	text-transform: uppercase;

	color: #999999;
	
	text-align: right;

	font-weight: bold;

	vertical-align: bottom;

	height: 50px;

}

.nav a {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	text-transform: uppercase;

	color: #6dbfa9;

	text-align: right;

	display: block;

	font-weight: bold;
	
	letter-spacing: 1px;

	border: none;

	margin-bottom: 16px;

	text-decoration: none;

}

.nav a:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	text-transform: uppercase;

	color: #6dbfa9;

	text-align: right;

	display: block;

	font-weight: bold;

	border: none;

}

.nav a:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	text-transform: uppercase;

	color: #6dbfa9;

	text-align: right;

	display: block;

	font-weight: bold;

	border: none;

}

.nav a:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	text-transform: uppercase;

	color: #179c7d;

	text-align: right;

	display: block;

	font-weight: bold;

	border: none;

}

.nav a:active {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	text-transform: uppercase;

	color: #179c7d;

	text-align: right;

	display: block;

	font-weight: bold;

	border: none;

}

.nav span {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	text-transform: uppercase;

	color: #000000;

	text-align: right;

	display: block;

	font-weight: bold;

	border: none;

	margin-bottom: 16px;

	text-decoration: none;

}


.nav1 a {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	text-transform: uppercase;

	color: #6dbfa9;

	text-align: right;

	display: block;

	font-weight: bold;

	border: none;

	margin-bottom: 16px;

	text-decoration: none;

}

.nav1 a:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	text-transform: uppercase;

	color: #6dbfa9;

	text-align: right;

	display: block;

	font-weight: bold;

	border: none;

}

.nav1 a:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	text-transform: uppercase;

	color: #6dbfa9;

	text-align: right;

	display: block;

	font-weight: bold;

	border: none;

}

.nav1 a:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	text-transform: uppercase;

	color: #179c7d;

	text-align: right;

	display: block;

	font-weight: bold;

	border: none;

}

.nav1 a:active {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	text-transform: uppercase;

	color: #179c7d;

	text-align: right;

	display: block;

	font-weight: bold;

	border: none;


}

.nav1 span {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	text-transform: uppercase;

	color: #000000;

	text-align: right;

	display: block;

	font-weight: bold;

	border: none;

	margin-bottom: 16px;

	text-decoration: none;

}

.ft1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 16px;

	color: #000000;

}.ft1 a {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 16px;

	color: #6dbfa9;

	text-decoration: underline;

}

.ft1 a:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 16px;

	color: #6dbfa9;

	text-decoration: underline;

}

.ft1 a:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 16px;

	color: #6dbfa9;

	text-decoration: underline;

}

.ft1 a:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 16px;

	color: #6dbfa9;

	text-decoration: underline;

}

.ft1 a:active {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 16px;

	color: #179c7d;

	text-decoration: underline;

}

.topnav span {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #999999;

	font-weight: bold;

	letter-spacing: 2px;

	padding-right: 4px;

	padding-left: 4px;

}

.topnav {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 16px;

	text-transform: capitalize;

	color: #000000;

	font-weight: bold;

	letter-spacing: 1px;

}

.topnav a {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 16px;

	text-transform: capitalize;

	color: #999999;

	text-decoration: none;

	font-weight: bold;

}

.topnav a:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 16px;

	text-transform: capitalize;

	color: #999999;

	text-decoration: none;

	font-weight: bold;

}

.topnav a:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 16px;

	text-transform: capitalize;

	color: #999999;

	text-decoration: none;

	font-weight: bold;

}

.topnav a:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 16px;

	text-transform: capitalize;

	color: #666666;

	text-decoration: none;

	font-weight: bold;

}

.topnav a:active {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 16px;

	text-transform: capitalize;

	color: #666666;

	text-decoration: none;

	font-weight: bold;


}

.img-home {

	background-image: url(../../Kopie%20von%202010/pics/visuals_01.jpg);

	background-repeat: no-repeat;

	background-position: 0px -0px;

	background-color: #FFFFFF;

}

.logo2 {

	background-image: url(../../Kopie%20von%202010/pics/ai_logos_01.gif);

	background-repeat: no-repeat;

	background-position: right bottom;

	background-color: #EBEBEB;

}

.uie-1 {

	background-color: #FFFFFF;

}

.titel {

	background-color: #FFD94C;

	padding-top: 12px;

	padding-right: 16px;

	padding-left: 16px;

	padding-bottom: 8px;

	text-align: left;

}

.ft1 input {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 16px;

	color: #000000;

	border-top: none;

	border-right: none;

	border-bottom: 1px dashed #333333;

	border-left: none;

	background-color: #EEEEEE;

}

.disclaimer {

	font-size: 10px;

	color: #666666;

	line-height: 12px;

	font-family: Arial, Helvetica, sans-serif;

	font-style: normal;

	font-weight: normal;

	padding-bottom: 10px;

}

.uhrzeit {

	color: #6dbfa9;

}

.redner {

	font-size: 10px;

	color: #999999;

	line-height: 12px;

}

.senden {

	background-color: #CCCCCC;

	border: 1px dotted #000000;

}

.visuals_rechts {

	background-repeat: no-repeat;

	position : absolute;

	left: 825px;

	top: 20px;

	width: 111px;

	height: 242px;

	border: 0px;

	z-index: 1;

}



